/* CUSTOM */

body {
	background-image: url("../img/bg.jpg")!important;
	background-repeat: no-repeat!important;
	background-position: top center!important;
	background-size: 100% !important;
	/*background-attachment: fixed!important;*/
}
h1{font-size: 28px!important;}
.opcoes{
	border: 2px solid rgba(200, 64, 0, 0.5); 
	border-radius: 10px; 
	display: block;
	width: auto!important; 
	max-width: 800px; 
	margin: 0 auto; 
	padding: 10px 10px 10px 0!important; 
	text-align: center;
}
.opcao{
	font-size: 16px;
	display:inline-block; width: 100%; 
	max-width: 350px; 
	margin: 10px 5px;
	padding: 10px 5px!important;
}
.dispno{display: none!important}
.cont-top {
	height: auto!important;
	position: relative!important;
	padding: 50px 20px!important;
}
.logo-top{text-align: center;}
.logo-top img{
	width: 100%;
	max-width: 550px;
}
.rodape{font-size: 12px;}
.rodape a:hover{text-decoration: underline!important;}
.foot-social-icon i {font-size: 30px!important;}
.logo-foot{width: 90%; max-width: 250px;}
.text-just{text-align: justify;}
.subs{display: block; margin: 30px 0px 10px; width: 100%; max-width: 150px;}
.subs2{display: block; margin: 30px 0px 10px; width: 100%; max-width: 150px;}
.subs3{display: block; margin: 30px 0px 10px; width: 100%;  max-width: 360px;}
.run{width: 100%;}
.cartao{
	width: 90%;
	max-width: 640px; 
	margin: 0 auto;
	border-radius: 20px;
	border: 2px solid rgba(255, 84, 30, 0.5);
	transform: scale(1);
}
.cartao:hover{
	width: 100%;
	max-width: 640px; 
	margin: 0 auto;
	border-radius: 20px;
	transition: all 0.5s ease!important;
	box-shadow: 0 3px 5px 0 rgba(255, 84, 30, 0.5)!important;
	transform: scale(1.1);
}
a{color: rgba(255, 84, 30, 0.8)!important;}
a:hover{color: rgba(255, 84, 30, 1)!important;}

/* RESPONSIVO */


@media (max-width: 767px) {
	.text-just{text-align: center!important;}
	.subs, .subs2, .subs3 {margin: 30px auto!important;}
	.run{margin-bottom: 50px!important;}
	.cartao{width: 100%!important;}
	.opcao{	font-size: 12px;}
	h1{font-size: 20px!important;}
  
}
